body {

}
#rightbar {
	display: none;
	position: absolute;
	top: 240px;
	overflow: hidden;
	z-index: 480;
}

.rightWide {

}
.rightThin {

	
	}
.rc {
	text-align: center;
	margin: 10px auto !important;
	margin: 0px auto;
	width: 155px;
}
.top {
	text-align: center;
	border: 0px;
	height: 2px;
	width: 155px;
	margin: -2 0 0 0 !important;
	margin: -4px 0 0 0;
}
.rbm {
	text-align: center;
	border: 0px;
	width: 140px;
}
.bot {
	text-align: center;
	margin: -10px 0 10px 0 !important;
	margin: -0px 0 10px 0;
}
.soc {
	font:bold 8pt arial, lucida console, sans-serif;
	background-color: #FFF;
	margin: 20px auto;
	width: 145px;
	text-align: center;
	border: solid #696969 1px;
	border-radius: 5px;
	box-shadow: 6px 8px 10px 0 rgba(72,72,72,1);
}
.rbc {
	width: 155px;
	font:bold 8pt arial, lucida console, sans-serif;
	background-image: url('/images/icons/rb/Mid_bg.png');
	background-repeat: repeat-y;
	margin: 0px !important;
	margin: 0 0 0 0;
}
.soc h5 {
	font: bold 12pt arial, lucida console, sans-serif;
	color: navy;
	margin: 0 0 10px 0;
	}
.soc h2 {
	font: bold 8pt arial, lucida console, sans-serif;
	color: navy;
	margin: 0 0 10px 0;
	}
.soc span {
	font-size: 14pt;
	}
.soc h3 {
font:bold 8pt arial, lucida console, sans-serif;
color: red;
margin: 0px;
}
.soc p {
margin: 0 5 10px 5;
}
.soc h4 {
font:bold 8pt arial, lucida console, sans-serif;
color: navy;
margin: -30px 0 0 0;
}
.soc a:link {
color: navy;
text-decoration: none;
}
.soc a:hover {
color: gray;
text-decoration: underline;
}
